body {
	font-family: Arial, Verdana, Helvetica, sans-serif;}


a.email:link	{
	text-decoration: none;
	color: #FFFFFF;
	font-size : 10pt}
a.email:active 	{
	text-decoration: none;
	color: #FFFFFF;
	font-size : 10pt}
a.email:visited  {
	text-decoration: none;
	color: #FFFFFF;
	font-size : 10pt}
a.email:hover 	{
	text-decoration: underline;
	color: #FFFFFF;
	font-size : 10pt}


a.nav:link	{
	text-decoration: none;
	color: #FFFFFF;
	font-size : 11;
	letter-spacing: 2pt;
	font-weight: bold}
a.nav:active 	{
	text-decoration: none;
	color: #FFFFFF;
	font-size : 11;
	letter-spacing: 2pt;
	font-weight: bold}
a.nav:visited  {
	text-decoration: none;
	color: #FFFFFF;
	font-size : 11;
	letter-spacing: 2pt;
	font-weight: bold}
a.nav:hover 	{
	text-decoration: underline;
	color: #E8DEDE;
	font-size : 11;
	letter-spacing: 2pt;
	font-weight: bold}

p {
	color: #FFFFFF;
	font-size : 10pt;
	line-height: 14pt }

.rts {
	color: #3E4D66;
	font-size : 10pt;
	line-height: 14pt;
	padding-left: 20px; padding-right: 20px }

.rtsb {
	color: #3E4D66;
	font-size : 10pt;
	line-height: 14pt;
	font-weight: bold;
	padding-top: 5px; padding-bottom: 5px }

H1 {
	color: #FFFFFF;
	font-size : 10pt;
	font-weight:bold;
	line-height: 14pt }

Li {
	list-style-image: url(images/general/strip.gif);
	color: #FFFFFF;
	font-size : 10pt;
	line-height: 14pt }